html, body {
	width: 100%;
	height: 100%;
}
img { border: none; }
.bordered { border:1px solid #aaa; }
h1 { text-align:right; margin:2px; color:#000; font-family:Georgia,Arial,Tahoma; font-size: 3em;}
h3, h5 { margin-bottom:4px; }
textarea { background:#ccc; color:#333; border:1px solid #aaa; }
#content {
	width:700px;
	padding:8px;
	margin: auto;
}
